Subject: SalonSwipe..
From: manish negi <[email-masked]>
To: Akhil Walia <[email-masked]>
Cc: Ashok katoch <[email-masked]>, Ankit Tandon <[email-masked]>, Tushar Raina <[email-masked]>, Subir C <[email-masked]>
Date: Mon, 28 May 2012 09:14:26 +0530 (IST)

Hi Akhil, 

I was handling this chat and after giving first response my system got freezed so I was unable to respond any further. Later, I saw that this was a test chat done by Client so please have a look into the matter. 

[08:40:47] Monica: Welcome to SalonSwipe! How may I assist you today?
[08:41:25] Jason: Is there a contract? Or small print?
[08:42:05] Monica: SalonSwipe is for any owner or independent contractor who needs to accept credit cards; especially if you’re frustrated with rate increases, monthly fees or minimums, annual fees and contracts. Any beauty professional will appreciate SalonSwipe.
[08:42:54] Jason: That doesn't even answer my question. Is there a contract?
[08:44:38] Jason: Hello...are you still there?
[08:45:58] Jason: Is there a contract?!?
[08:50:07] Jason: This is actually Isaac Lay, the owner of SalonSwipe. I was just testing the level of service you're giving my customers. I'm not impressed with this chat. In fact, I'm a little irritated that I still haven't received a response. I'll be speaking with Akhil about my experience. Ridiculous that you still haven't even responded.

Regards, 
Manish